#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 shelly
version:              1.10.0.1
visibility:           public
id:                   shelly-1.10.0.1-EnQFIOn9BbxD4K6u4ULoYf
key:                  shelly-1.10.0.1-EnQFIOn9BbxD4K6u4ULoYf
license:              BSD-3-Clause
maintainer:           Andreas Abel
author:               Greg Weber, Petr Rockai
homepage:             https://github.com/gregwebs/Shelly.hs
synopsis:             shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:

    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance,

    * has detailed and useful error messages,

    * maintains its own environment, making it thread-safe.

    Shelly is originally forked from the Shellish package.

    See the shelly-extra package for additional functionality.

    An overview is available in the README: <https://github.com/gregwebs/Shelly.hs/blob/master/README.md>

category:             Development
abi:                  cc7e9ca8559f7bf834b3ec6918e39b3b
exposed:              True
exposed-modules:      Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules:       Shelly.Base Shelly.Find Shelly.Directory
import-dirs:          /usr/lib/ghc-9.4.8/site-local/shelly-1.10.0.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/shelly-1.10.0.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/shelly-1.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-shelly
hs-libraries:         HSshelly-1.10.0.1-EnQFIOn9BbxD4K6u4ULoYf
depends:
    async-2.2.5-E5hpPP3Obp49M6sYRrKp7C base-4.17.2.1
    bytestring-0.11.5.3 containers-0.6.7 directory-1.3.7.1
    enclosed-exceptions-1.0.3-AcpkEmm9n2ZFP17xvESRKz exceptions-0.10.5
    filepath-1.4.2.2 lifted-async-0.10.2.7-7Cx5US3K4wyGsOze7kq40E
    lifted-base-0.2.3.12-FGBHqmzvQdK6eg603ex15w
    monad-control-1.0.3.1-2MwvUvBtsCMC9JvU7HfDDX mtl-2.2.2
    process-1.6.18.0 text-2.0.2 time-1.12.2 transformers-0.5.6.2
    transformers-base-0.4.6-3xf5KPJy0SA2JWTsENPu37
    unix-compat-0.7.3-8nUE2nFGsV44OIFeu9Z7aq

haddock-interfaces:   /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html:         /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

